SiiNunit
{
localization_db : .localization
{
        key[]: "reflect" # This is localization token, you can use it by typing @@chassis@@. We recommend to keep them written using lower-case alpha-numeric ASCII characters.
        val[]: "Conspicuity Markers" # This is its value in the language. For every language this value can be different.
		
		key[]: "dropsides"
        val[]: "Drop Sides"
		
		key[]: "crane"
        val[]: "Crane"
		
		key[]: "fenders"
        val[]: "Fenders"
		
		key[]: "ijsflat_brck"
        val[]: "Flatbed"
		
		key[]: "mudflap_s"
        val[]: "Mud Flaps"
		
		key[]: "roof"
        val[]: "Roof"
		
		key[]: "brand_ijs"
        val[]: "IJ's Mods"
		
		key[]: "xmas"
        val[]: "Christmas Lights"
		
		key[]: "tarp"
        val[]: "Tarp Cover"
}
}